/* Menu */
/* https://www.w3schools.com/howto/howto_css_subnav.asp */
#menu {
    margin-bottom: 10px;
}

#menu nav {
    overflow: hidden;
    background-color: #333;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
#menu nav a {
    float: left;
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding: 10px;
    text-decoration: none;
}
#menu nav div {
    float: left;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
#menu nav div button {
    font-size: 12px;
    border: none;
    color: #fff;
    padding: 10px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}
#menu nav a:hover, #menu nav div:hover button {
    background-color: #aaa;
    color: #000;
}
#menu nav div div {
    display: none;
    position: absolute;
    left: 0;
    background-color: #333;
    width: 100%;
    z-index: 1;
}
#menu nav div div a {
    float: left;
    color: #fff;
    text-decoration: none;
    display: block;
    width: 100%;
    text-align: left;
}
#menu nav div div a:hover {
    background-color: #aaa;
    color: #000;
}